<?php
$db = new mysqli('localhost', 'root', '', 'siakad');
$res = $db->query("DESCRIBE kelas_perkuliahan");
echo "kelas_perkuliahan:\n";
while($r = $res->fetch_assoc()) { print_r($r); }

$res2 = $db->query("DESCRIBE mata_kuliah");
echo "mata_kuliah:\n";
while($r = $res2->fetch_assoc()) { print_r($r); }
